/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.9
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.newuserg{
	    font-size: .8em;
    position: relative;
    top: 9px;
    right: 7px;
}

.show_price{
    float: left;
    position: relative;
    left: 87px;
    font-size: 24px;
    top: -19px;
	color:#000;
}

.ptp{
	font-size: 16px;
    position: absolute;
    right: -103px;
    top: 9px;    color: #777;
}

.loader{

	width:100px;
}

.product-info.summary .quantity.buttons_added:before {
	content: ' ' !important;
}
.rp_wcdpd_product_page{
    position: absolute;
        right: -318px;
    width: 300px !important;
    margin-top: -140px;
}
.titleoftbl{
display: block;
    background: #0843a7;
    padding-top: 0;
    text-align: center;
    font-size: 25px;
    color: #FFF;
    margin-top: -7px;
}

.newwraptb{
	    border: 8px solid #0843a7;
    border-radius: 11px;
}

.rp_wcdpd_pricing_table td.rp_wcdpd_longer_cell {
    padding: 2px 10px 2px 20px;
    text-align: center;
    font-size: 18px;
    border: 1px solid #ccc;
}

.rp_wcdpd_pricing_table thead th {
    padding: 2px 10px 2px 20px;
    text-align: center;
	padding: 2px 10px 2px 20px;
    font-size: 21px;
	font-weight:bold;
    border: 1px solid #ccc; 
	color: #111;
}

p#quantity-min, p#yechidot {
 
    float: right;
}
#wcuf_product_ajax_container{
    float: right;
    margin-top: -49px;
}
.wcuf_upload_button_container  button{
background: url(https://www.pcgraph.co.il/wp-content/bckbtn.jpg);
margin-right: 2px;
    height: 42px !important;
    border-radius: 6px;
    width: 158px !important;
    text-align: right;
    background-repeat: no-repeat;
    border: 0;
}

.wcuf_single_upload_field_container {
    /* padding: 10px 15px 15px 15px; */
    border: 0 !important;
}

#uploadhelp{
	background: url(https://www.pcgraph.co.il/wp-content/bckbtn2.jpg);
	width: 190px !important;
}

.wcuf_upload_fields_row_element {
    margin-bottom: 25px;
    /* background: #FbFbFb; */
    padding: 0 !important;
}
.removebubble{
	    position: absolute;
    margin-top: -38px;
    background: #FFF;
    font-size: 26px;
    line-height: 1;
    font-weight: bold !important;
    margin-right: -17px;
}
.bubblehelp{
	display:none;
	    position: absolute;
    background: #a1a9b1;
    border-radius: 11px;
    padding: 11px;
    width: 220px;
    z-index: 99999;
    margin-right: 63px;
    margin-top: -79px;
    color: #FFF;
}

#wcuf_product_ajax_container {
    float: left;
    margin-top: -49px;
    max-width: 261px;
	clear: right;
    margin-right: 9px;
}


li.wcuf_file_preview_list_item {
    /* float: left; */
    margin-right: 5px;
    margin-bottom: 5px;
    width: 100%;
    vertical-align: top;
    display: inline-block;
    overflow: hidden;
    /* border: 1px dashed #dedede; */
    background: transparent !important;
    border-radius: 0 !important;
    padding: 0px !important;
}

.wcuf_delete_single_file_stored_on_server.wcuf_delete_file_icon{
	    margin-right: 5px;
    margin-left: 5px;
}

.wcuf_file_preview_list_item span{float:right;}
.wcuf_file_preview_list_item img{float:right;}

.wcuf_upload_button_container{
    position: absolute;
    width: 390px;
    right: 190px;
    margin-top: -29px;
}


button.single_add_to_cart_button.button.alt{
     clear: both !important;
    width: 189px !important;
    background: url(https://www.pcgraph.co.il/wp-content/addtocart-load1.jpg) no-repeat;
    background-size: 196px;
    color: transparent;
    border-radius: 6px;
    background-position: -7px 0px;
    height: 45px;
    border: 0;
    float: left;
    display: block !important;
}

.anythinp{
clear: right !important;
    width: 168px !important;
    background: url(https://www.pcgraph.co.il/wp-content/addtocart-load3.jpg) no-repeat;
    background-size: 182px;
    color: transparent;
    border-radius: 6px;
    background-position: -1px 0px;
    height: 45px;
    border: 0;
    float: left;
    display: block !important;
    margin-left: 11px;
}


.anythinpsh{
       clear: right !important;
    width: 164px !important;
    background: url(https://www.pcgraph.co.il/wp-content/addtocart-load4.jpg) no-repeat;
    background-size: 182px;
    color: transparent;
    border-radius: 6px;
    background-position: -1px 0px;
    height: 45px;
    border: 0;
    float: left;
    display: block !important;
    margin-left: 7px;
}
dl.rightpress_live_product_price {
    clear: both;
    float: left;
    margin-left: 21px !important;
    margin-bottom: 21px !important;
    margin-top: 21px !important;
}

.woocommerce-cart table.cart img.wcuf_file_preview_list_item_image {

    height: 50px;
}


.product_cat-hebrew-keyboard-engraving.product-type-simple .product-info form.cart {
    float: left;
}

.tab-panels .panel.active {
  
}

.product-info {
    margin-bottom: 91px;
}

@media screen and (max-width: 692px) {
	#wcuf_product_ajax_container {
    float: none;
    margin-top: 80px;
    max-width: 261px;
    clear: right;
    margin-right: 9px;
    clear: both;
}
.wcuf_upload_button_container {
    position: static;
    width: auto;
    right: auto;
    margin-top: 0;
    clear: both;
}

button.single_add_to_cart_button.button.alt {
    float: none;
    margin: 0 auto;
}
.anythinp{
	float: none;
    margin: 0 auto;
    background-size: 194px;
    width: 188px !important;
    margin-top: 19px;
}

.anythinpsh{
	float: none;
    margin: 0 auto;
    background-size: 194px;
    width: 188px !important;
    margin-top: 19px;
}
input[type="file"].wcuf_file_input {

    right: 0;
}

.rp_wcdpd_product_page {
    width: 100%;
    margin-top: 50px;
    margin-bottom: 30px;
    position: static;
    margin: 0 auto;
    right: auto;
    width: 80% !important;
    float: none;
    clear: both;
}
}

img.wcuf_file_preview_list_item_image {
    margin-top: 0px;
    float: left;
}

.wcuf_delete_single_file_in_multiple_list.wcuf_delete_file_icon, .wcuf_delete_single_file_stored_on_server.wcuf_delete_file_icon {

    margin-top: 4px !important;
	}
	
	.file_icon{
		height: 16px;
    width: 16px;
	margin-left: 5px;
      margin-top: 4px !important;
	  margin-right: 5px;
	  float: right;
    display: inline-block;
    vertical-align: middle;
	}
	
	
	.flickity-viewport{
	
	}
	.rp_wcdpd_product_page{
	    position: static !important;

    width: 100% !important;

    right: auto !important;
    left: auto !important;}
		.variations {
    width: 90% !important;
		}

	@media screen and (max-width: 692px) {
	
	.rp_wcdpd_product_page {
    right: auto !important;
    left: auto !important;
	  top: auto !important;
	}
	.flickity-viewport{
		  
	}
	}
	
	
	button.print-offer {
    bottom: 76px !important;
	}
	
	.product  .variations_form.cart .variations{
		    clear: both;
	}
	
	.tab-panels {
 padding-top: 0; 
}

button.print-offer {
  
    left: auto !important;
    right:auto !important;
}
/* Category Design Coral */
.tax-product_cat #main {
    background-color: #f2f2f2;
    position: relative;
}

.tax-product_cat .box {
    width: 100%;
    position: relative;
    margin: 0 auto;
    background-color: rgb(255, 255, 255);
    padding: 9px;
    padding-top: 194px;
    border-radius: 8px;
}

.tax-product_cat .product-small.box .box-image {
    border: 0;
    padding: 0;
    position: absolute;
    top: 0;
    right: 0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
	max-height: 197px;
}


h3.boldclass {
    font-weight: bold !important;
    font-size: 15px;
    text-align: center;
}

.tax-product_cat p.name.product-title a {
    color: #000 !important;
    font-size: 15px;
}
.tax-product_cat p.name.product-title{
    border-bottom: 1px solid #777;
    margin-bottom: 7px;
}
.tax-product_cat .product-type-simple h3.boldclass {
	    text-align: center;
    font-size: 22px !important;
}
.tax-product_cat h3.boldclass.medoragi {
    font-weight: bold !important;
    font-size: 14.5px !important;
	    white-space: nowrap;
    letter-spacing: -0.1px;
    text-align: right !important;
}
.tax-product_cat a.enter-bold {
    font-weight: bold !important;
    font-size: 15px;
    position: absolute;
    bottom: -4px;
}
.mpreinf{


	  float: left;
    font-size: 20px;
    color: #0093e5;
}

.unitssoi{
	    position: relative;
    top: 5px;
}


  .tax-product_cat p.name.product-title a {
    min-height: 39px;
  }
  table.variations tbody tr td select {
    width: 83%;
    position: relative;
    right: -25px;
}
/*
img#best-price-icon {


  float: none !important;
    width: 20%;
     position: relative !important;
    left: auto !important;
    right: auto !important;
    top: -175px !important;
}*/
.single_variation_wrap {
    
	min-height: 151px;
}
.quantity.buttons_added {
    margin-bottom: 31px;
}

.home  .row.row-full-width.row-divided, .home  .row.large-columns-6.medium-columns-3.small-columns-1.row-full-width.has-shadow.row-box-shadow-2.row-box-shadow-2-hover{
    max-width: 1162.5px !important;
}

.home .flickity-viewport .flickity-slider .medoragi , .home .flickity-viewport .flickity-slider .enter-bold{
	display:none;
}
.header-inner.flex-row.container.logo-left.medium-logo-center{
    position: relative !important;
}

.newmilteri{
	    position: absolute;
    left: 0;
    bottom: 10px;
    font-size: 14px;
}




/* new popup */

#popmake-5669{background:transparent !important;    box-shadow: none !important;}

.pum-theme-5663 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
    position: fixed;
    height: auto;
    width: auto;
    left: auto;
    right: 0px;
    bottom: auto;
    top: 0px;
    padding: 8px;
    color: #000;
    font-family: inherit;
    font-weight: 400;
    font-size: 36px;
    line-height: 36px;
    border: 1px none #ffffff;
    border-radius: 0px;
    box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.23 );
    text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 );
    background-color: #FFF;
}

#popmake-5676{background:transparent !important;    box-shadow: none !important;}

.pum-theme-5676 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
    position: fixed;
    height: auto;
    width: auto;
    left: auto;
    right: 0px;
    bottom: auto;
    top: 0px;
    padding: 8px;
    color: #000;
    font-family: inherit;
    font-weight: 400;
    font-size: 36px;
    line-height: 36px;
    border: 1px none #ffffff;
    border-radius: 0px;
    box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.23 );
    text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 );
    background-color: #FFF;
}

@media screen and (min-width: 892px) {
	#best-price-icon{

    width: 100px !important;
    right: 0 !important;
    top: 0px !important;
}

}

#best-price-icon {    }
}
@media screen and (max-width: 692px) {
	#AnythingPopup_BoxContainer1 {
       height: 300px !important;
    overflow-y: scroll !important;
    overflow-x: scroll !important;
	padding-bottom: 340px;
	}
	.anythinpsh {
    float: none;
    zoom: 80%;
    margin: 0px auto!important;
    clear: both !important;
    margin-top: 13px !important;
    display: block !important;

	
}

/*img#best-price-icon{
	width: 29% !important;
}*/
button.single_add_to_cart_button.button.alt {
     float: none;
    zoom: 80%;
    margin: 0px auto!important;
    clear: both !important;
    margin-top: 13px !important;
    display: block !important;
}


.anythinp{
    float: none;
    zoom: 80%;
    margin: 0px auto!important;
    clear: both !important;
    margin-top: 13px !important;
    display: block !important;
}
.mpreinf {
    float: left;
    font-size: 17px;
    color: #0093e5;
}
.tax-product_cat h3.boldclass.medoragi {

    text-align: center !important;
}
.tax-product_cat .box {

    padding-top: 174px;
	
}
.single-product form.cart {
    margin-top: 20px !important;
}
}

.stuck  .newmilteri{

    bottom: 4px;
}

.home .flickity-viewport .box-text p {
    margin-top: .1em;
    margin-bottom: .1em;
    min-height: 41px;
}

#best-price-icon{

position: absolute !important;

    width: 100px !important;
    right: 0 !important;
    top: 0px !important;
}

    
.tax-product_cat .product-type-simple h3.boldclass {
    text-align: center;
    font-size: 15px !important;
}

ul.nav-dropdown.nav-dropdown-simple {
    width: 390px;
}
.form-flat select {

    background-position: 19% 55%;
}
@media screen and (max-width: 350px) {
.tax-product_cat h3.boldclass.medoragi {

    font-size: 12.5px !important;
}
}

.ux-search-submit.submit-button.secondary.button.icon.mb-0:after{
   left: 61px;
}
/* newprices */
.newpricewithtax {
    clear: both;
    float: left;
	    margin-left: 21px !important;
    margin-bottom: 21px !important;
    margin-top: 21px !important;

}


.newpricewithtax .ptp2 {

     position: relative;
    clear: both;
    float: right;
    display: inline-block;
    font-size: 1.25em;
    top: 4px;
    left: 9px;
}

.newpricewithtax span.woocommerce-Price-amount {

	    color: black;
		    white-space: nowrap;
    font-size: 1.5em;
    margin: .5em 0;
    font-weight: bolder;
    font-weight: bold;
}

.price.product-page-price{display:none;}
.ptp2{
font-size: 16px !important;

    position: relative !important;
    right: -6px !important;
    top: 9px !important;
    color: #777 !important;
}

.mainnewtags{clear:both;font-size: 21px;margin-bottom:20px;}

.mainnewtags a{  font-size: 13px;
    background: #334862;
    display: inline-block;
    color: #FFF;
    margin-left: 7px;
    padding-left: 7px;
    border-radius: 11px;
    padding-right: 8px;
    padding-bottom: 2px;
    padding-top: 2px;}
.newtags{    text-decoration: underline; font-size:18px;}
.newvidp{
	position: relative;
}

.ubovefram{
	    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
}